body {
	background: #1b1b1b;
	font-family: Georgia, Verdana;
	font-size: 12px;
	line-height: 15px;
	color: #fff;
}

div#naglowek, div#strona, div#zawartosc_stopki {
	width: 995px;
	margin: 0 auto;
}

div#naglowek {
	
}

div#menu {
	background: url(images/menu_tlo_repeat.png) repeat-y right bottom;
	min-height: 300px;
	width: 192px;
}

div#menu_naglowek {
	background: url(images/menu_naglowek.png) no-repeat left top;
	width: 192px;
	height: 42px;
	color: #fff;
	font-size: 24px;
	font-family: Georgia, Verdana;
	padding-top: 29px;
	padding-left: 20px;
}

div#menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	padding-left: 12px;	
}

div#menu a, div#menu a:link, div#menu a:visited {
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	border-bottom: 1px solid #2f2f2f;
	display: block;
	margin: 0 10px;
	padding: 10px 0;
}

div#menu ul li.aktywne {
	background: url(images/menu_aktywne.png) repeat-y left top;
}

div#menu ul li.menuost a {
	border-bottom: none;
}

div#obrazek {
	float: right;	
	position: relative;
}

div#obrazek h1 {
	background: url(images/pikselek.png) repeat left top;
	position: absolute;
	top: 99px;
	left: 69px;
	padding: 30px;
	font-size: 30px;
	font-weight: normal;
	letter-spacing: 5px;
}

div#strona {
	margin-top: 25px;
}

div#strona_zawartosc{
	background: url(images/strona_tlo_repeat.png) repeat-y right bottom;
	min-height: 300px;
	width: 672px;
	float: left;
}

div#strona_zawartosc_naglowek {
	background: url(images/strona_naglowek.png) no-repeat left top;
	width: 672px;
	height: 40px;
	color: #fff;
	font-size: 24px;
	font-family: Georgia, Verdana;
	padding-top: 29px;
	padding-left: 20px;
}

div#strona_box_kontakt {
	background: url(images/kontakt_tlo_repeat.png) repeat-y right bottom;
	min-height: 300px;
	width: 271px;	
	float: right;
}

div#strona_box_kontakt_naglowek {
	background: url(images/kontakt_naglowek.png) no-repeat left top;
	width: 271px;
	height: 39px;
	color: #fff;
	font-size: 24px;
	font-family: Georgia, Verdana;
	padding-top: 29px;
	padding-left: 20px;
}

div#strona_box_kontakt_zaw {
	padding-left: 30px;
	font-family: Verdana;
	font-size: 12px;
	line-height: 17px;
}

div#strona_box_kontakt_zaw a, div#strona_box_kontakt_zaw a:link, div#strona_box_kontakt_zaw a:hover {
	color: #fff;
	text-decoration: none;
}

div#stopka_strony {
	background: url(images/stopka_tlo_repeat.png) repeat-x left bottom;
	min-height: 150px;
	width: 100%;
}

div#stopka_strony ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

div#stopka_strony ul li {
float: left;
border-right: 1px solid white;
padding-right: 10px;
margin-left: 10px;
}

div#zawartosc_stopki {
	margin: 0 auto;
	width: 950px;
	padding-top: 95px;
	font-size: 10px;
	color: #ca6666;
}

div#zawartosc_stopki a, div#zawartosc_stopki a:link, div#zawartosc_stopki a:visited {
	color: #ca6666;
	border-bottom: 1px dotted #ca6666;
}

div#zawartosc_stopki a:hover {
	color: #fff;
	border-bottom: 1px dotted #fff;
	text-decoration: none;	
}

div#stopka_strony ul li.menupie {
	margin-left: 0;
}

div#stopka_strony ul li.menuost {
	border: 0;
}

div#strona_tekst {
	padding-left: 30px;
	padding-right: 20px;
	font-family: Verdana;
	font-size: 12px;
	line-height: 17px;
}

ul#linki  {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul#linki li {
	float: left;
	border: 5px solid #7c0405;
	margin: 3px;
	line-height: 1px;
}

form.ddfm h2, form div.fmdesc1 { font-size: 11px; }
form.ddfm div.fmdesc { font-size: 11px; font-weight: 800; }
form.ddfm legend, form.ddfm label, form.ddfm label.fmtextlblwide { color: #D8D8D8; }
form.ddfm .fmcheck p, form.ddfm .fmradio p, form.ddfm textarea, form.ddfm .fmfullblock, form.ddfm .fmhalfblock, form.ddfm .fmselect, form.ddfm input.fmtext, form.ddfm input.fmverify, form.ddfm textarea.fmtextwide, form.ddfm .submit, form.ddfm .credits { color: #404040; }
form.ddfm .required { color: #E1001A; }
.ddfmerrors { color: #FF0000; }
form.ddfm { font-size: 100%; }
form.ddfm h1, form.ddfm h2 { text-align: left; margin: 0 0 10px 0; padding: 0; }
form.ddfm legend, form.ddfm label, form.ddfm label.fmtextlblwide { font-weight: bold; }
form.ddfm .credits { font-size: 90%; display: none; }
form.ddfm legend { font-size: 110%; }
.ddfmerrors { font-weight: bold; }
.ddfmwrap { width: 99%; margin: 0 auto; }
form.ddfm { text-align: left; padding: 15px; }
form.ddfm fieldset { padding: 0 10px 2px 10px; margin: 0 0 13px 0; display: block; }
form.ddfm legend { padding: 0 6px 0 6px; margin: 0 0 0 10px; }
form.ddfm label { display: block; float: left; width: 30%; text-align: right; margin: 0 2px 0 0; padding-bottom: 0; }
form.ddfm label.fmtextlblwide { display: block; float: left; text-align: left; margin: 0 10px 0 1px; padding-bottom: 8px; }
form.ddfm select.fmselect { width:215px; background-color: #fff; border: 1px solid #3FA8D9; display: block; float: right; margin-right: 46px; padding: 0pt; }
form.ddfm .fmcheck { display: block; margin-bottom: 15px; }
form.ddfm .fmradio { display: block; margin-bottom: 15px; }
form.ddfm textarea { float: left; position: relative; width: 205px; margin-bottom: 15px; margin-left: 39px; padding: 3px; background-color: #fff; border: 1px solid #000; height: 100px; }
form.ddfm br { clear: left; }
form.ddfm .fmfullblock { padding-left: 0px; }
form.ddfm .fmhalfblock { margin-left: 18%; width: 75%; }
form.ddfm input.fmverify { float: left; display: block; width: 22%; margin-bottom: 15px; padding: 3px; background-color: #fff; border: 1px solid #3FA8D9; }
form.ddfm img { margin: 1px 0 0 10px; }
form.ddfm input.fmfile, form.ddfm input.fmtext { float: left; display: block; width: 211px; margin-bottom: 15px; margin-left:10px; background-color: #fff; border: 1px solid #000; }
form.ddfm textarea.fmtextwide { background-color: #fff; border: 1px solid #000; display: block; float: left; width:340px; height: 200px; margin-right: 2px; margin-bottom: 15px; margin-left:10px; padding: 3px; }
form.ddfm .credits { text-align: right; margin-top: 5px; }
form.ddfm label.submit { margin-top: 15px; text-align: right; width: 32%; }
form.ddfm label.checkbox input { width: 25px; margin-left: 95px; }
form.ddfm input.submit { background-color: #fff; border: 1px solid #000; color: #000; }